# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = cubeb-docs
pkgbase = cubeb
xdata = pkgtype=split
pkgver = 20260827-1
pkgdesc = Cross platform audio library
url = https://github.com/mozilla/cubeb
builddate = 1788342279
packager = Martchus <martchus@gmx.net>
size = 685907
arch = any
license = ISC
conflict = cubeb-git
makedepend = alsa-lib
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = jack
makedepend = libpulse
makedepend = sndio
makedepend = speexdsp
makedepend = cargo
